/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.TextObject{
	text-align: left
}

.layoutbox-anfang{
	background-color: rgb(242,242,242);
 	border-bottom: 1px solid rgb(202,197,197)
}

.text-weiss{
	color: rgb(255,255,255)
}

.h2-weiss{
	font-size: 20px;
 	color: rgb(255,255,255);
 	font-weight: bold
}

.textlink-weiss{
	color: rgb(250,115,3)
}

.layoutbox-oben{
	background-color: rgb(242,242,242);
 	border-bottom: 1px solid rgb(202,197,197)
}

.layoutbox{
	background-color: rgb(242,242,242);
 	border-top: 1px solid rgb(202,197,197);
 	border-bottom: 1px solid rgb(202,197,197)
}